/* REDESIGN BY KOEN */

/* ALGEMEEN */
* { margin: 0; padding: 0; border: 0; }
html {background: #f0f0f0 url(images/renson-background-logo.gif) fixed;}
body { font: 12px/16px Arial, Helvetica, sans-serif; color: black; padding: 0; background: url(images/renson-background.gif) top center repeat-y;}

h1 { color: #999; font-size: 24px; line-height: 24px; text-transform: uppercase; margin: 12px 0; padding: 0; }
h2 { color: #666; font-size: 18px; line-height: 18px; margin: 12px 0 6px 0; border-left: 12px solid #CCC; padding: 0 0 0 5px; }
h3 { color: #ccc; font-size: 14px; }
p { margin: 0 0 1em 0; width: 100%; text-align: left; display:inline-block; line-height: 1.6em; }
a { color: #4c66ae; text-decoration: none; }
a:hover { color: #ccd3e8; }
ul { list-style-type: none; }
/*ul li { list-style-type: none; }*/
select { font-size: 1em; text-transform: uppercase; color: #7c7c7c; border: 1px solid #efefef; padding: 0; }
input, textarea { color: #999; font-size: 1em; }

sup, sub { height: 0; line-height: 1.5em; vertical-align: baseline; _vertical-align: bottom; position: relative; font-size: 8px;}
sup { bottom: 1ex; }
sub { top: .5ex; }

div	{border: 0px solid #f0f;}

/* PRINT HEADER & FOOTER */
#printHeader{display:none; visibility:hidden;}
#printFooter{display:none; visibility:hidden;}

/* HEADER */
#header { width: 100%; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; overflow: visible; }
#header-wrapper { margin: 0 auto; width: 1000px; height: 150px; background: #fff; border-left: 1px solid #ccc; border-right: 1px solid #ccc; position: relative; z-index: 1100; }
.left-header { /*float: right;*/ position: absolute; top: 0; right: 0; width: 718px; height: 130px; border: 10px solid #fff; background-position: 0 0 !important;}

.left-header ul.MenuProducts { padding: 0; width: 240px; position: absolute; top: 210px; left: -262px;}
.left-header ul.MenuProducts li { position: relative; background: url(images/renson-nav-list-3d.gif) 0 0 no-repeat; border-bottom: 1px solid #fff; }
.left-header ul.MenuProducts li a { text-transform: uppercase; display: block; font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #c9cfdd; margin: 0; width: 218px; padding: 12px 0 11px 0; height: 16px; text-align: right; z-index: 1000;}
.left-header ul.MenuProducts li a:hover	{ color: #fff;}
.left-header ul.MenuProducts li ul { visibility: hidden; display: none; position: absolute; left: 240px; top: -1px; border-left: 1px solid #fff; border-right: 1px solid #fff; background: #2e5494; border-top: 1px solid #f0f0f0;}
.left-header ul.MenuProducts li ul li { background: none; border: 0; border-bottom: 1px solid #f0f0f0; }
.left-header ul.MenuProducts li ul li a { width: auto; min-width: 200px;  height: auto; text-align: left; display: block; white-space: nowrap; margin: 0; padding: 5px 10px 3px 10px; color: #fff; font: 9px Arial, Helvetica, sans-serif; letter-spacing: 1px; color: #c9cfdd;}
.left-header ul.MenuProducts li ul li:hover { background: #f0f0f0; color: #000; }
.left-header ul.MenuProducts li ul li:hover a { color: #000; font-weight: normal;}
.left-header ul.MenuProducts li ul li.last { background: none; }
.left-header ul.MenuProducts li.last { border-bottom: 0px; }
.left-header ul.MenuProducts li.current { background: url(images/renson-nav-list-3d-hover.gif) 0 0 no-repeat; color: #fff;font-weight: bold;}
.left-header ul.MenuProducts li.current ul li a {}
.left-header ul.MenuProducts li:hover { background: url(images/renson-nav-list-3d-hover.gif) 0 0 no-repeat; font-weight: bold;}
.left-header ul.MenuProducts li:hover ul { visibility: visible; display: block; }

/*---------- dropdown IE6 --------------*/
/*.left-header ul.MenuProducts li.sfhover a { _display:block; _z-index: 999; }
.left-header ul.MenuProducts li.sfhover ul { display: block;  z-index: 999; _left: 0; _position: absolute;  }
.left-header ul.MenuProducts li.sfhover { _display: block;  _z-index: 999; }

#header.intro #header-wrapper{ vertical-align:bottom;position:relative;}
#header.intro #header-wrapper .left-header{height:86px;position: absolute;bottom:0;border-left:none;}
#header.intro #header-wrapper #right-header{height:86px;position: absolute;bottom:0;left:737px;}
#header.intro #header-wrapper #right-header .logos{padding-top:0px;}
#header.intro #header-wrapper #right-header .links{padding-top:0px;}*/

#right-header { float: left; width: 261px; height: 150px; border-right: 1px solid #ccc; }

#right-header ul.logos { margin: 10px 0 0 10px; }
#right-header ul.logos li { padding: 0; display: inline; }
#right-header ul.logos img { width: 240px; }

#right-header ul.links { width: 260px; margin: 15px 0 0 0; text-align: center; }
#right-header ul.links li {display: inline; border-right: 1px solid #ccc;}
#right-header ul.links li a { font-size: 11px; padding: 0 5px; text-transform: uppercase;}
#right-header ul.links li.home { border-left: 1px solid #ccc; font-weight: bold; }
#right-header ul.links li.about {}
#right-header ul.links li.contact { }

/*content*/
#content { }
#content-wrapper {  }
#content-wrapper-inner{ position: relative; margin: 0 auto; width: 1000px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; background: #fff;}

/*menu right*/
#right-content  { padding: 10px 0; width: 240px; float: left;}
#right-content ul { line-height: 1em; width: 240px; margin: 0; padding: 0 0 5px 10px; text-align: right; }
#right-content .tree ul { display: none; line-height: 1em; }
#right-content .tree li a { display: block; padding: 3px 5px 3px 0; margin: 0 0 2px 0; text-transform: uppercase; font-size: 10px; }

#right-content li.lvl1.uncurrent a { border-right: 16px solid #ddd; background: #eee; color: #666; }
#right-content li.lvl1.uncurrent a:hover { border-right: 16px solid #999; background: #ddd; color: #444; }
#right-content li.lvl1.current a { border-right: 16px solid #999; background: #ddd; color: #444; }

#right-content li.lvl2.uncurrent a { border-right: 8px solid #999; background: #ddd; color: #666; margin: 0 16px 1px 0; }
#right-content li.lvl2.uncurrent a:hover { border-right: 8px solid #777; background: #bbb; color: #555; }
#right-content li.lvl2.current a {border-right: 8px solid #777; background: #bbb; color: #555; margin: 0 16px 1px 0;}

#right-content .tree li.lvl3 a { border-right: 8px solid #999; background: #aaa; color: #999; }
#right-content .tree li.lvl3 a:hover { border-right: 8px solid #555; background: #999; color: #444; }
#right-content .tree li.lvl3.current a {border-right: 8px solid #555; background: #999; color: #444;}

#right-content .tree ul.open { display: block; padding: 0px 0 0 0;}
#right-content .tree ul.open ul {display: none; }
#right-content .tree ul.open ul.open{display: block; padding: 1px 0 0 0;}
#right-content .tree ul.open ul.open ul{display: none;}

#right-content .tree_4 { border: 0; }
#right-content ul.submenu { width: auto; padding: 0 0px 5px 0; }
#right-content ul li.selected { }

.intro #right-content ul{ border:0; }

#bottom-content { clear: both; width: 1000px; height: 50px; border-top: 1px solid #CCC; background: #fff; z-index: 0; }

/* CONTENT */
#left-content { border-left: 1px solid #ccc; width: 738px; float: right; }
#left-content p { color: #000; }
#left-content a { text-decoration: underline; color: #00257b; border-bottom: 0px dotted #4c66ae;}
#left-content a:hover { /**/text-decoration: none; color: #4c66ae; border-bottom: 0px solid #4c66ae;}
#header-content { /*float: left; width: 738px; border-left: 1px solid #ccc;*/ }
#header-content div.photos { /*float: left; width: 737px; height: 111px; border-right: 1px solid #cdcdcd; background-color: #f5f5f5; */}
#header-content div.photos ul { /*float: left; width: 673px; height: 98px; padding-top: 13px; */}
#header-content div.photos ul li { /*float: left; margin-right: 15px;*/ }
#header-content div.photos ul li img { /*border: 1px solid #cdcdcd; height: 83px;*/ }
#header-content div.photos span.left { /*float: left; width: 39px; height: 111px; background: transparent url(images/corner-left.gif) no-repeat 14px 87px;*/ }
#header-content div.photos span.right { /*float: left; width: 25px; height: 111px; background: transparent url(images/corner-right.gif) no-repeat left 87px;*/ }
#header-content ul.links { /*float: left; width: 698px; padding: 1em 0 1em 2em;*/ }
#header-content ul.links li { /*float: left; padding: 0; font-size: 1em; */}

#innercontent { }

#innercontent #breadcrumb { border-bottom: dashed 1px #ccc; width: 718px; margin: 0 0 0 10px; padding: 5px 0 2px 0; }
#innercontent #breadcrumb span { color: #999; font-size: 10px; }
#innercontent #breadcrumb a { color: #999; font-size: 0.85em; text-decoration:underline; }
#innercontent #breadcrumb a:hover { color: #ccc; }

/*eyescontent*/
#eyescontent{ width: 718px; padding: 0 0 50px 10px; min-height: 650px;}

/*submenu productcategorie*/
#eyescontent ul.SubMenuProducts { font-size: 10px; margin: 0 0 24px 0;}
#eyescontent ul.SubMenuProducts li { display: inline; margin: 0 1px 12px 0; list-style: none; }
#eyescontent ul.SubMenuProducts li a { display: inline-block; text-decoration: none; text-transform: uppercase; margin: 0 0 1px 0; padding: 2px 5px 1px 5px; border: 1px solid #999; color: #fff; background: #999; }
#eyescontent ul.SubMenuProducts li.current a { color: #fff; background: #000; border: 1px solid #000;}
#eyescontent ul.SubMenuProducts li a:hover { color: #000; background: #fff; border: 1px solid #999;}

/*submenu productfiche*/
#innercontent ul.MenuProduct { font-size: 10px; margin: 0 0 24px 0; } 
#innercontent ul.MenuProduct li { display: inline; margin: 0 1px 12px 0; list-style: none; }
#innercontent ul.MenuProduct li a { display: inline-block; text-decoration: none; text-transform: uppercase; margin: 0 0 1px 0; padding: 2px 5px 1px 5px; border: 1px solid #999; color: #fff; background: #999; }
#innercontent ul.MenuProduct li.current a { color: #fff; background: #000; border: 1px solid #000;}
#innercontent ul.MenuProduct li a:hover { color: #000; background: #fff; border: 1px solid #999;}

/*lists in content*/
#eyescontent ul, #eyescontent ol { margin: 0 0 24px 0; }
#eyescontent ul ol, #eyescontent ol ul { margin: 0; }
/*#eyescontent ul li, #eyescontent ol li,#eyescontent ul li ul li, #eyescontent ol li ol li,#eyescontent ul li ul li ol li, #eyescontent ol li ol li ol li{ font-size: 1em;}
#eyescontent ul li ul li, #eyescontent ol li ol li,#eyescontent ul li ul li ol li, #eyescontent ol li ol li ol li{font-size:1em;}
#eyescontent ul li a, #eyescontent ol li a { color: #4c66ae; line-height: 1.6em;}
#eyescontent ul li a:hover, #eyescontent ol li a:hover { color: #ccd3e8; }*/
#eyescontent ol li, #eyescontent ul li { color: #000; line-height: 1.6em; padding: 0; margin: 0 0 0 24px; }
#eyescontent ul { list-style-type: square; }
#eyescontent ol { list-style-type: decimal; }

/*tables in content*/
#eyescontent table { margin: 0 0 1em 0; }
#eyescontent table td { padding: 0; vertical-align: top; }
#eyescontent table td p { text-align: left; display:inline-block; margin: 0 0 1em 0; }

#productcontent table { margin: 0 0 2em 0; }
#productcontent table tr { padding: 0; }
#productcontent table td p { text-align: left; }

/* IMG LINK */
/* #eyescontent a img { border: 1px solid #fff;}
#eyescontent a:hover img { border: 1px solid #4C66AE;} */
#eyescontent a img {}
#eyescontent a:hover img { opacity: 0.4; filter:alpha(opacity=40);}

/*SEARCHBOX*/
#search { width: 240px; height: 96px; margin: 0 0 300px 0; padding: 0 0 0 10px; }
#search input { width: 228px; margin: 0 0 5px 0; border: 1px solid #CCC; padding: 2px 5px 3px 5px; }
#search .button { width: auto; padding: 1px 5px; margin: 0; }
#search .button:hover { border: 1px solid #999; background-color: #e0e0e0; color: #333; }
#search .prod {  }

/*toolbar*/
#toolbar { width: 100%;}
#toolbar-wrapper { margin: 0 auto; display: block; height: 30px; width: 1000px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; background: #fff;}

#left-toolbar { float: left; width: 900px; height: 25px; padding: 5px 0 0 0; }
#left-toolbar select { float: right; width: 200px; margin: 0px 10px 0 3px; padding: 2px; border: 1px solid #ccc; height: 21px;}
#left-toolbar option { padding: 0 2px; }
#left-toolbar ul.lang { float: right; }
/*temp* bug languages*/
#left-toolbar ul.langTemp { /*float: right;*/}
#left-toolbar ul.langTemp li {float:left; }
#left-toolbar ul li { /*float: left;*/ padding: 0; border-right: 0px solid #ccc; display: inline; }
#left-toolbar ul li a { padding: 2px 3px 1px 3px; margin: 0 0 0 1px; background: #fff; border: 1px solid #ccc; color: #999; display: inline-block; font-size: 9px;}
#left-toolbar ul li a:hover { background: #ccc; color:#FFF; }
#left-toolbar ul li.noborder { border: 0; }
#left-toolbar p { display: none; visibility: hidden; }

#right-toolbar { float: right; width: 100px; height: 30px; }
#right-toolbar ul {padding: 0; }
#right-toolbar ul li { display: inline; }
#right-toolbar ul li.noborder { border: 0; }
#right-toolbar ul li a { float: left; border-right: 0px solid #ccc; }

#right-toolbar ul li.switcher { height: 30px; font-size: 12px; font-weight: bold; padding: 0 0 0 0px;  margin: 0 0 0 5px; /**/display: inline-block; text-align: center;}
#right-toolbar ul li.switcher a { padding: 0 5px; text-indent: -9000px; text-transform: uppercase; color: #999; width: 20px; height: 30px; background: url(images/content-tekst-verklein.gif) center 0 no-repeat; }
#right-toolbar ul li.switcher a:hover { background: #ccc url(images/content-tekst-verklein.gif) center 0 no-repeat; }
#right-toolbar ul li.switcher a.bigger { font-size: 18px; padding: 0 5px; text-indent: -9000px; background: url(images/content-tekst-vergroot.gif) center 0 no-repeat; }
#right-toolbar ul li.switcher a.bigger:hover { background: #ccc url(images/content-tekst-vergroot.gif) center 0 no-repeat; }
#right-toolbar ul li.switcher img.arrow { float: left; border: 0px solid #0C9; padding: 8px 0 0 0; width: 13px; height: 17px; display: none; visibility: hidden;  }

#right-toolbar ul li a.addtobasket, #right-toolbar ul li a.print, #right-toolbar ul li a.send { height: 20px; margin: 0; padding: 5px; }
#right-toolbar ul li a span { display: none; visibility: hidden; }
#right-toolbar ul li a.addtobasket { background: transparent url(images/content-compare.gif) no-repeat center; width: 40px; }
#right-toolbar ul li a.addtobasket:hover { background: #ccc url(images/content-compare.gif) no-repeat center;  }
#right-toolbar ul li a.print { background: transparent url(images/content-print-to-pdf.gif) no-repeat center; width: 16px; }
#right-toolbar ul li a.print:hover { background: #ccc url(images/content-print-to-pdf.gif) no-repeat center; }
#right-toolbar ul li a.send { background: transparent url(images/content-tellafriend.gif) no-repeat center; width: 28px; }
#right-toolbar ul li a.send:hover { background: #ccc url(images/content-tellafriend.gif) no-repeat center; }

/*filter css*/
#eyescontent div.filter { float: left; width: 200px; margin: 0; }
#eyescontent div.filter ul li { float: none; background-image: none; padding: 0; list-style-type: none; margin: 0;}
#eyescontent div.filter ul li span { float: none; font-size: 1em; width: 200px; margin: 0; }
#eyescontent div.filter ul li ul { margin: 0; }
#eyescontent div.filter ul li ul li { font-size: 0.85em; font-weight: bold; padding: 0; margin: 0; float: left; }
#eyescontent div.filter ul li ul li a.show { float: left; width: 11px; height: 11px; margin: 2px 5px 0 0; background: transparent url(images/plus.gif) no-repeat left top; }
#eyescontent div.filter ul li ul li a.show span { display: none; }
#eyescontent div.filter ul li ul li a.hide { float: left; width: 11px; height: 11px; margin: 2px 5px 0 0; background: transparent url(images/min.gif) no-repeat left top; }
#eyescontent div.filter ul li ul li a.hide span { display: none; }
#eyescontent div.filter ul li ul li a { text-decoration: none;}
#eyescontent div.filter ul li ul li a:hover { color: #ccc;}
#eyescontent div.filter ul li ul li img { float: left; margin-top: 4px; margin-right: 5px; }
#eyescontent div.filter ul li ul li span { float: left; width: 180px; margin-top: 0px; }
#eyescontent div.filter ul li ul li ul li { float: left; width: 200px; font-size: 1em; font-weight: normal; margin: 0 0 0 2em;}
#eyescontent div.filter ul li ul li ul li:before { content:"- "}
#eyescontent div.filter ul li ul li ul li a { text-decoration: none; }
#eyescontent div.filter ul li ul li ul li a:hover { color: #ccc;}

#eyescontent div.filteroverview { float: right; width: 450px; padding: 0;}
#eyescontent div.filteroverview * { width: auto; }
#eyescontent div.filteroverview ul li { background-image: none; padding-left: 0px; }
#eyescontent div.filteroverview ul li span { font-size: 1em; margin: 0px 5px 0px 0px; }
#eyescontent div.filteroverview ul li a { text-decoration: none; }

div.contentleft {}
div.contentleft * { }
div.contentright { }

div.result { float: right; width: 450px; padding-left: 0; }
div.zoekproduct { float: left; width: 450px; padding-right:0; margin-bottom: 10px; }
div.zoekproduct img { float: left; margin-right:10px; width: 70px; }
div.zoekproduct div.title { float: left; width: 350px; }
div.zoekproduct h6 { float: left; width: 323px; font-size: 1em; font-weight: bold; }
div.zoekproduct a.addtobasket { float: right; width: 18px; }
#left-content div.zoekproduct h6 a { float: left; text-decoration: none; }
div.zoekproduct p { float: right; width: 360px; }

div#productcontent a.addtobasket, div#productcontent a.print, div#productcontent a.send { height: 30px; float: right; margin: 0; padding: 5px; }
div#productcontent a span { display: none; visibility: hidden;  }
div#productcontent a.addtobasket { background: transparent url(images/content-compare.gif) no-repeat center; width: 40px; }
div#productcontent a.addtobasket:hover { background: #f0f0f0 url(images/content-compare.gif) no-repeat center;  }
div#productcontent a.print { background: transparent url(images/content-print-to-pdf.gif) no-repeat center; width: 16px; }
div#productcontent a.print:hover { background: #f0f0f0 url(images/content-print-to-pdf.gif) no-repeat center; }
div#productcontent a.send { background: transparent url(images/content-tellafriend.gif) no-repeat center; width: 28px; }
div#productcontent a.send:hover { background: #f0f0f0 url(images/content-tellafriend.gif) no-repeat center; }


/*Pager*/
.form-pager, .pager { font: 10px/12px Arial, Helvetica, sans-serif !important; text-align: center;}
div#first, div#prev, div#next, div#last { margin: 0; padding: 0; display: inline;}
div#first a, div#prev a, div#next a, div#last a, div#numbut a { text-decoration: none; margin: 0 1px ; padding: 2px 5px; border: 1px solid #999; color: #999; display: inline-block;}
div#first a:hover, div#prev a:hover, div#next a:hover, div#last a:hover, div#numbut a:hover { background: #ddd; color: #999; border: 1px solid #999;}
div#numbut { margin: 0 1px; padding: 0; display: inline;}


/*Pagina met technische informatie*/
div#technicalinformation { width: 718px; margin: 0; }
div#technicalinformation #ti { }
div#technicalinformation dl.technical { font-size: 0.85em; line-height: 2em; margin: 0 0 1em 0; }
div#technicalinformation dl.technical dt {  color: #666; float: left; width: 200px; border-bottom: 1px solid #eee; text-align: right; padding: 0 10px 0 0;}
div#technicalinformation dl.technical dd { border-bottom: 1px solid #eee; font-size: 1.25em; color: #4c66ae; font-weight: bold; padding: 0;}
div#technicalinformation fieldset { }
div#technicalinformation fieldset legend {  color: #666; font-size: 18px; line-height: 18px; margin: 0 0 12px 0; border-left: 12px solid #CCC; padding: 0 0 0 5px;}
div#technicalinformation fieldset table { width: 720px; padding: 12px 0; border-spacing: 0; }
div#technicalinformation fieldset table tr th {	display: none;}
div#technicalinformation fieldset table tr td { margin: 0; width: 250px; padding: 2px 0; background: #f9f9f9; color: #999; font-size: 0.85em; text-align: right; border-top: 1px solid #ccc;}
div#technicalinformation fieldset table tr td + td { color: #000; width: 450px; text-align: left; padding: 2px 0 2px 10px;}
div#technicalinformation fieldset table tr.even td { margin: 0; background: #fff;}

div#technicalinformation div#gallery { float: right; width: 80px; }
div#technicalinformation div#gallery ul, div#gallery ul li { float: left; width: 80px; }
div#technicalinformation div#gallery ul li img { float: left; width: 78px; margin: 7px 0px; border: 1px solid #cdcdcd; }
div#technicalinformation div#previousvertical, div#nextvertical { float: right; width: 80px; text-align: right; margin: 0; }

/* -----[ CSS editing WYSIWYG] ----------------*/	
div.editmenu { margin-top:-280px !important;/*top:125px !important;*/}
div.eyeEditMenu *, div.eyeEditMenu table {margin: 0 !important; padding: 0 !important; }
div.eyeEditMenu a { cursor: pointer; }
div.wysiwyg_menu { height:76px!important;}

.mceEditor { position:relative; }
.mceButtonNormal, .mceButtonDisabled { width:20px!important; }
.mceToolbarTop  * { float:left!important; text-align:left!important; clear:none!important; }

/* PRODUCTVERGELIJK */
#productcontent { /*float:left;*/ width:715px; padding: 0 0 0 10px;   }
#productcontent h1 {   }
#productcontent #l1 { width: 150px; float:left; margin: 10px 5px 0 0;}
#productcontent #l2 { width: 150px; float:left; margin: 10px 5px 0 0;}
#productcontent #l3 { width: 150px; float:left; margin: 10px 5px 0 0;}

#productcontent #headingSelect { margin: 0 0 0 250px; /*float:left;*/ }
#productcontent #ddls { margin: 0 0 0 250px; /*float: left; */}
#productcontent #headingSelect img { width: 150px; margin: 5px 5px 0 0; }
#productcontent #ddls select { width: 120px; margin:0; padding: 0; font-size: 1em;}
#productcontent #ddls input[type=submit] { width: auto !important; margin: 0 ; padding: 0 5px; background: #fff; border: 1px solid #ccc; font-size: 2em; line-height: 0.6em; }
#productcontent #ddls input[type=submit]:hover { background: #ccc; }

/*-----[CSS-styles Gridview MySelection] -----------*/
#productcontent #Myselection { width:715px; margin: 0;}
#productcontent .Myselection { }
#productcontent .gvMyselectionName { width:580px; font-size: 0.85em; color: #4c66ae; font-weight: bold;  }
#productcontent .GridcolNormalColorbtn a  { font-size: 0.75em; text-decoration: none; margin: 0 1px ; padding: 2px 5px; border: 1px solid #CCC; background: #eee; color: #999; }
#productcontent .GridcolNormalColorbtn a:hover  { background: #999; color: #fff; }
#productcontent #Myselection table { }
#productcontent #Myselection td,th { padding: 5px 0 0 10px; border-bottom: 1px solid #eee;}
#productcontent #Myselection #gv { width: 715px; margin: 0; padding: 2em 0;}

/*-----[CSS-styles Gridview CompareButton] -----------*/
#productcontent #compareButton { width: 715px; margin: -150px 0 0 10px; padding: 0;}
#productcontent #compareButton input { width:100px; padding: 2px 5px; border: 1px solid #CCC; background: #eee; color: #999; }
#productcontent #compareButton input:hover { background: #999; color: #fff; }

#productcontent #CompareProducts { }
#productcontent #CompareProducts span { /*background: #eee; */display: block; width: 705px; font-size: 1.6em; font-weight: bold; padding: 5px 0 10px 10px; color: #999; }
/*#productcontent #CompareProducts span { float: left; width: 570px; font-size: 1.2em; line-height: 1.4em;font-weight:bold;margin: 10px 0 0 0; }*/

#productcontent #CompareProducts table { /*float: left;*/ padding: 0; margin: 0; text-align: left;}
#productcontent #CompareProducts td,th { font-size: 0.85em; vertical-align: baseline; border: 1px solid #eee;}
#productcontent #CompareProducts th {}
#productcontent .Gridcol1 { background: #eee !important; width: 235px; text-align: right; border: 1px solid #fff; padding: 2px 10px 2px 0;}
#productcontent .Gridcol2 { width: 145px; border: 1px solid #eee; padding: 0 5px;}

#productcontent .GridcolNormalColor { border: 1px solid #eee;}
#productcontent .GridcolOtherColor1 { background-color:#cad9e3 !important; padding: 0 5px; border: 1px solid #eee; }
#productcontent .GridcolOtherColor2 { background-color:#a1afb7 !important; padding: 0 5px; border: 1px solid #eee; }
#productcontent .GridcolNormalColorChk {border-bottom-color: white;}
#productcontent .GridcolNormalColorbtn {border-bottom-color: white; text-align: right; font-size: 1em;}

/*-----[CSS-styles Gallery] ---------------------*/
div#gallery-header { width: 718px; margin: 0; }
div.pnlgallery {/* float: left;*/ width: 718px; margin: 1em 0;}
div#gallery { }
div#nav-bar { display: none; }

div#images { width: 715px; height: 83px; }
div#images div.previous  { }
div#images div.next { float: left; }
div#images div.nav { float: left;/**/ height: 83px; background: #eee; }
div#images div.nav input { display: block; margin: 0; padding: 67px 5px 5px 5px; background: #eee;}
div#images div.nav input:hover { background: #999; }
div#images div.imgs { float: left; width: 672px; height: 83px; background: #eee;}
div#images div.imgs img { margin: 0; padding: 0; border: 0; }
div#images div.imgs img:hover {filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; }

div#image { width: 715px; }
div#image img { width: 715px; }
div#imagetext { position: relative; bottom: 25px; width: 715px;  font-size: 0.85em; background-color: #fff; filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75; }
div#imagetext p { margin: 0 0 0 10px; color: #000; }

/* DOWNLOADS */
div#documents { width: 718px; margin: 0;  }
div#downloads .DownloadName { width: 680px; margin: 0; padding: 0; font-size: 0.85em; }
div#downloads .DownloadName tr,td { }
div#downloads .btnDownload { width: 30px;}
div#downloads a { float: left; }
div#downloads ul { margin: 2em 0; }
div#downloads ul li { float: left; border-bottom: 1px solid #eee; width: 715px; padding: 10px 0 0 0; }
div#downloads ul li a img { height: 30px; }
div#downloads ul td a img { height: 20px; }
div#downloads input.button { display:none;  }
div#downloads table { }
div#downloads td,th { }

div#downloadsMyselection table { }
div#downloadsMyselection td,th {}
div#downloadsMyselection { float: left; }
div#downloadsMyselection .btnDownload { width: 25px; }
div#downloadsMyselection .btnDownload a { float: left; font-size: 0.85em; text-decoration: none; margin: 0 1px ; padding: 1px 5px; border: 1px solid #CCC; background: #eee; color: #999;}
div#downloadsMyselection .btnDownload a:hover { background: #999; color: #fff; }
div#downloadsMyselection .DownloadNameMyselection { width: 665px; margin: 0; padding: 0; font-size: 0.85em; }
div#downloadsMyselection .DownloadNameMyselection tr,td {padding: 0; margin: 0;}
div#downloadsMyselection a { float: left; }
div#downloadsMyselection ul { padding: 0; margin: 0;}
div#downloadsMyselection ul li { padding: 0; margin: 0;}
div#downloadsMyselection ul li img { height: 30px; }
div#downloadsMyselection input.button { }

div#doeken { width: 715px; margin: 0;}
div#doeken ul.MenuProduct { width: 715px; }

/*tell-a-friend*/
div#wrapperfrnd { width: 300px; margin: 0px auto; }
div.fieldrow { width: 300px; margin: 5px 0px; font-size: 1em; }
div.fieldrow label { width: 300px; }
div.fieldrow input.fieldBox {  width: 300px; border: 1px solid #eee; margin: 5px 0px; height: 1.5em; line-height: 1.5em; padding: 2px; color: #7c7c7c; }
div.fieldrow textarea { width: 300px; border: 1px solid #eee; margin: 5px 0px; height: 4.5em; line-height: 1.5em; padding: 2px; color: #7c7c7c; }
div.fieldrow span { width: 10px; height: 1.5em; line-height: 1.5em; margin: 5px 0px; padding: 2px; }
div.fieldrow input.btn { cursor: hand; cursor: pointer;/**/  padding: 5px;}
div#validationSummary { font-size: 1em; width: 300px; }
div#error p { font-size: 1em; margin-bottom: 10px; }
a#btnClose { font-size: 1em; }

input.clear { margin-top: 10px; padding: 5px; cursor: pointer; cursor: hand; border: 1px solid #000; }

/* SEARCH PAGE */
.searchPage { }
.fieldresultcount {margin: 0 0 12px 0; display: block;}
.form-results dl { font: 11px/14px Arial, Helvetica, sans-serif !important; padding: 0 0 6px 0; }
.form-results dl dt a { font-size: 14px !important; font-weight: normal !important; line-height: 16px !important; border-left: 12px solid #CCC; padding: 0 0 0 5px; text-decoration: underline !important; }
.form-results dl dd { padding: 0 0 0 17px; font-size: 11px !important; }
.form-results dl dd a { margin: 0 3px; }

/*Loading screen*/
.loading{position: absolute;
         left: 0;
         top: 0;
         background: #fff url(images/ajax-loader.gif) no-repeat 117px 10px;
         color: #fff;
         height: 51px;
         width: 250px;
         /*border: 3px double #C83602;*/
         padding: 10px;
         padding-top: 35px;
         text-align: center;
         z-index: 2;}
.loading img{display: block;
             margin: 0 auto;}
.loading p{text-align: center;}
.loading-bg{position: absolute;
            top: 0;
            left: 0;
            background: #fff;
            filter:alpha(opacity=75);   
            -moz-opacity:7.5;           
            opacity: 7.5;
            z-index: 1;}

#innerleft {display: none; visibility: hidden;}

dl.technical, dl.technical dt, dl.technical dd { display: none; visibility: hidden; }
#content .addtobasket, #content .print, #content .send {  display:none; visibility: hidden; }
.logos #ctl00_hyp100 {display:none; visibility: hidden;}
